package org.chenyang.http.client;

import org.chenyang.http.HttpResponse;

public interface ConnectionBackoffStrategy {
   boolean shouldBackoff(Throwable var1);

   boolean shouldBackoff(HttpResponse var1);
}
